Subject: Re: [VIHUELA] Definitions

From: "Edward C. Yong" <[email-masked]>
Date: Sun, 12 Jan 2014 19:35:11 +0800

Hello!

Well, yes, I know they're specific forms, but it'd be intersting to know how each is defined - a specific harmonic progression, a certain rhythm, etc…

Edward Chrysogonus Yong
[email-masked]

On 12 Jan, 2014, at 1:36 AM, Chris Despopoulos <[email-masked]> wrote:

> Well, you could try the Gaspar Sanz manuscripts :)  Actually, that's a lame joke, but in a way the definition is the music itself, no?  They are specific song forms -- but I'm sure you know that.  You might be looking for the history of each one?  That would indeed be interesting.
> 
> From: Edward C. Yong <[email-masked]>
> To: Vihuela List <[email-masked]> 
> Sent: Saturday, January 11, 2014 10:27 AM
> Subject: [VIHUELA] Definitions
> 
> Hi all!
> 
> Could anyone advise where I might find definitions of the terms 'Canarios', 'Marionas', and so on? Google is no help :(
> 
> Thanks!
> 
> Edward Chrysogonus Yong
> [email-masked]
> 
> 
> 
> 
> 
> 
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
> 
>